## gtk-session-lock 0.2.0

=== debian/changelog ===
gtk-session-lock (0.2.0-3) unstable; urgency=medium

  * d/copyright: Replace FSF address with URL
  * d/control: Remove Build-Depends on libgirepository1.0-dev (Closes: #1118841)
  * d/control: Remove Build-Depends on gobject-introspection-bin
  * Update my maintenance address
  * d/control: Bump Standards-Version to 4.7.2 (no changes)

 -- Maytham Alsudany <maytham@debian.org>  Sun, 26 Oct 2025 11:06:30 +0800

gtk-session-lock (0.2.0-2) unstable; urgency=medium

  * Team upload
  * Source-only upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Mon, 10 Feb 2025 21:48:42 +0100

gtk-session-lock (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1072558)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 02 Jan 2025 17:05:04 +0800
