=== debian/control ===
Source: gtk-session-lock
Section: libs
Priority: optional
Maintainer: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 gobject-introspection,
 libgtk-3-dev,
 libwayland-dev,
 meson,
 ninja-build,
 valac,
Standards-Version: 4.7.2
Homepage: https://github.com/Cu3PO42/gtk-session-lock
Vcs-Browser: https://salsa.debian.org/debian/gtk-session-lock
Vcs-Git: https://salsa.debian.org/debian/gtk-session-lock.git

Package: libgtk-session-lock-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Provides: gir1.2-gtksessionlock-0.1-dev (= ${binary:Version})
Depends:
 gir1.2-gtksessionlock-0.1 (= ${binary:Version}),
 libgtk-session-lock0 (= ${binary:Version}),
 ${misc:Depends},
Description: Wayland screen locker library using ext-session-lock-v1 (development files)
 gtk-session-lock is a library to use GTK 3 to build screen lockers using the
 secure ext-session-lock-v1 protocol. This Library is compatible with C, C++
 and any language that supports GObject introspection files (Python, Vala, etc,
 see using the library below).
 .
 This library is a fork of the incredible gtk-layer-shell, which has laid all
 the groundwork necessary to make this happen.
 .
 This package provides the development files for gtk-session-lock.

Package: libgtk-session-lock0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Wayland screen locker library using ext-session-lock-v1 (shared library)
 gtk-session-lock is a library to use GTK 3 to build screen lockers using the
 secure ext-session-lock-v1 protocol. This Library is compatible with C, C++
 and any language that supports GObject introspection files (Python, Vala, etc,
 see using the library below).
 .
 This library is a fork of the incredible gtk-layer-shell, which has laid all
 the groundwork necessary to make this happen.
 .
 This package contains the shared libraries.

Package: gir1.2-gtksessionlock-0.1
Section: introspection
Architecture: any
Multi-Arch: foreign
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends},
Description: Wayland screen locker library using ext-session-lock-v1 (gir bindings)
 gtk-session-lock is a library to use GTK 3 to build screen lockers using the
 secure ext-session-lock-v1 protocol. This Library is compatible with C, C++
 and any language that supports GObject introspection files (Python, Vala, etc,
 see using the library below).
 .
 This library is a fork of the incredible gtk-layer-shell, which has laid all
 the groundwork necessary to make this happen.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.

Package: gtk-session-lock-examples
Section: x11
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Wayland screen locker library using ext-session-lock-v1 (examples)
 gtk-session-lock is a library to use GTK 3 to build screen lockers using the
 secure ext-session-lock-v1 protocol. This Library is compatible with C, C++
 and any language that supports GObject introspection files (Python, Vala, etc,
 see using the library below).
 .
 This library is a fork of the incredible gtk-layer-shell, which has laid all
 the groundwork necessary to make this happen.
 .
 This package contains the examples.
