=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dexamples=true -Dtests=false

override_dh_auto_test:
    # Tests are not supported by upstream yet.
