=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/Cu3PO42/gtk-session-lock/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
